
#wb_header { height: 140px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2840px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 120px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/2b1101af04e6a11b2653dd1f9b36d663.png") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 3114px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 3100px; min-height: 3114px; }
#wb_element_instance12 { top: 62px; left: 470px; min-width: 516px; width: 516px; min-height: 36px; height: 36px; display: block; z-index: 564; }
#wb_element_instance12 > ul { display: block; }
#wb_element_instance12 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance12, #wb_element_instance12 ul { text-align: center; }
#wb_element_instance12 ul ul { background: transparent none repeat right top; }
#wb_element_instance12 li { margin: 0px 0px 0px 0px; }
#wb_element_instance12 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance12 li.over > a, #wb_element_instance12 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #fa0a0a; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance12 li.active > a { border: 2px none #ba37ba; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #fa0a0a; line-height: 16px; background: transparent none repeat center center; }
#wb_element_instance12:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance12:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance12:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance13 { top: 30px; left: 10px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 362; }
#wb_element_instance13 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 42px; left: 130px; min-width: 340px; width: 340px; min-height: 75px; height: 75px; display: block; z-index: 363; }
#wb_element_instance15 { top: 67px; left: 20px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 364; }
#wb_element_instance16 { top: 70px; left: 840px; min-width: 112px; width: 112px; min-height: 38px; height: 38px; display: block; z-index: 365; }
#wb_element_instance16 img { width: 112px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { top: 7px; left: 472px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; z-index: 366; }
#wb_element_instance17 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 i { width: 27px; height: 25px; font-size: 25px; }
#wb_element_instance18 { top: 67px; left: 420px; min-width: 27px; width: 27px; min-height: 25px; height: 25px; display: block; z-index: 367; }
#wb_element_instance19 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance19 { top: 67px; left: 462px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 369; }
#wb_element_instance20 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance20 { top: 67px; left: 502px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 371; }
#wb_element_instance21 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance21 { top: 67px; left: 542px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 372; }
#wb_element_instance22 { top: 710px; left: 0px; min-width: 992px; width: 992px; min-height: 46px; height: 46px; display: block; z-index: 204; }
#wb_element_instance23 { top: 855px; left: 461px; min-width: 130px; width: 130px; min-height: 109px; height: 109px; display: block; z-index: 205; }
#wb_element_instance23 img { width: 130px; height: 109px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 1290px; left: 461px; min-width: 130px; width: 130px; min-height: 112px; height: 112px; display: block; z-index: 208; }
#wb_element_instance24 img { width: 130px; height: 112px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 900px; left: 352px; min-width: 101px; width: 101px; min-height: 30px; height: 30px; display: block; z-index: 210; }
#wb_element_instance26 { top: 1350px; left: 352px; min-width: 101px; width: 101px; min-height: 30px; height: 30px; display: block; z-index: 212; }
#wb_element_instance27 { top: 1290px; left: 38px; min-width: 553px; width: 553px; min-height: 200px; height: 200px; display: block; z-index: 197; }
#wb_element_instance27 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance27 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 553px; height: 200px; }
#wb_element_instance28 { top: 1000px; left: 470px; min-width: 110px; width: 110px; min-height: 50px; height: 50px; display: block; z-index: 214; }
#wb_element_instance29 { top: 1225px; left: 470px; min-width: 110px; width: 110px; min-height: 50px; height: 50px; display: block; z-index: 215; }
#wb_element_instance30 { top: 840px; left: 60px; min-width: 278px; width: 278px; min-height: 165px; height: 165px; display: block; z-index: 217; }
#wb_element_instance31 { top: 1290px; left: 60px; min-width: 278px; width: 278px; min-height: 168px; height: 168px; display: block; z-index: 219; }
#wb_element_instance32 { top: 1610px; left: 0px; min-width: 992px; width: 992px; min-height: 46px; height: 46px; display: block; z-index: 206; }
#wb_element_instance33 { top: 1860px; left: 140px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 222; }
#wb_element_instance33 .wb_button { width: 200px; height: 50px; font-family: 'Open Sans',Arial,sans-serif; font-size: 16px; text-align: center; border: 2px none #0095ff; border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; background-color: #ffffff; }
#wb_element_instance33 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance33 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance33 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance33 .wb_button:hover { background-color: #ff2121; }
#wb_element_instance33 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance33 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance33 .wb_button:active { background-color: #ff2121; }
#wb_element_instance33 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance34 { top: 1680px; left: 30px; min-width: 440px; width: 440px; min-height: 138px; height: 138px; display: block; z-index: 223; }
#wb_element_instance35 { top: 1680px; left: 590px; min-width: 380px; width: 380px; min-height: 295px; height: 295px; display: block; z-index: 228; }
#wb_element_instance35 img { width: 380px; height: 295px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { top: 2160px; left: 0px; min-width: 240px; width: 240px; min-height: 330px; height: 330px; display: block; z-index: 230; }
#wb_element_instance36 > .wb_shp:before { background: transparent url("../gallery_gen/978b18d037471356d6a9a9f2ea602a08.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance36 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 240px; height: 330px; }
#wb_element_instance37 { top: 2160px; left: 250px; min-width: 240px; width: 240px; min-height: 330px; height: 330px; display: block; z-index: 232; }
#wb_element_instance37 > .wb_shp:before { background: transparent url("../gallery_gen/9ffcd12a94d8e197807f9f6c51a9607a.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance37 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 240px; height: 330px; }
#wb_element_instance38 { top: 2160px; left: 501px; min-width: 240px; width: 240px; min-height: 330px; height: 330px; display: block; z-index: 233; }
#wb_element_instance38 > .wb_shp:before { background: transparent url("../gallery_gen/28cf2fc63f039b6fcdd3d3c066fa2e0d.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance38 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 240px; height: 330px; }
#wb_element_instance39 { top: 2160px; left: 753px; min-width: 240px; width: 240px; min-height: 330px; height: 330px; display: block; z-index: 234; }
#wb_element_instance39 > .wb_shp:before { background: transparent url("../gallery_gen/d499e966ec63643b7578ffc6d0c04ab0.jpg") repeat scroll center top; background-size: cover; opacity: 1; }
#wb_element_instance39 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 240px; height: 330px; }
#wb_element_instance40 { top: 2080px; left: 0px; min-width: 992px; width: 992px; min-height: 30px; height: 30px; display: block; z-index: 235; }
#wb_element_instance41 { top: 2610px; left: 1px; min-width: 991px; width: 991px; min-height: 46px; height: 46px; display: block; z-index: 236; }
#wb_element_instance42 { top: 2720px; left: 395px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 224; }
#wb_element_instance42 .wb_button { width: 200px; height: 50px; font-family: 'Open Sans',Arial,sans-serif; font-size: 16px; text-align: center; border: 2px none #0095ff; border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; background-color: #ffffff; }
#wb_element_instance42 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance42 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance42 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance42 .wb_button:hover { background-color: #ff2121; }
#wb_element_instance42 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance42 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance42 .wb_button:active { background-color: #ff2121; }
#wb_element_instance42 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance43 { top: 1071px; left: 732px; min-width: 222px; width: 222px; min-height: 207px; height: 207px; display: block; z-index: 220; }
#wb_element_instance44 { top: 1124px; left: 607px; min-width: 107px; width: 107px; min-height: 30px; height: 30px; display: block; z-index: 213; }
#wb_element_instance45 { top: 1070px; left: 462px; min-width: 127px; width: 127px; min-height: 107px; height: 107px; display: block; z-index: 209; }
#wb_element_instance45 img { width: 127px; height: 107px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { top: 40px; left: 20px; min-width: 540px; width: 540px; min-height: 29px; height: 29px; display: block; z-index: 237; }
#wb_element_instance47 { top: 1590px; left: 0; right: 0; min-height: 400px; height: 400px; display: block; z-index: 203; }
#wb_element_instance47 > .wb_shp:before { background: transparent none repeat fixed center center; background-size: cover; opacity: 0.8; }
#wb_element_instance47 > .wb_shp { background-color: rgba(204, 39, 80, 0.8); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 400px; }
#wb_element_instance48 { top: 2580px; left: 0; right: 0; min-height: 260px; height: 260px; display: block; z-index: 185; }
#wb_element_instance48 > .wb_shp:before { background: transparent url("../gallery_gen/f015d799061de9218005be4e4397fd38.png") repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance48 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 260px; }
#wb_element_instance49 { top: 128px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance13 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance16 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance17 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance18 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance19 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance20 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance21 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance23 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px dashed rgba(56, 55, 56, 0.66);; }
#wb_element_instance26 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px dashed rgba(56, 55, 56, 0.66);; }
#wb_element_instance28 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 2px dashed rgba(56, 55, 56, 0.66);; }
#wb_element_instance29 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 2px dashed rgba(56, 55, 56, 0.66);; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance35 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px dashed rgba(56, 55, 56, 0.66);; }
#wb_element_instance45 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
